@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
#map img { max-width: none; }

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	background-color: #FFFFFF;
}
body {
	font-size: 100%;
	color: #1c1c1c;
}
#mobHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 1%;
}
#mobHeader #logo {
	margin-right: 3.5%;
	width: 50px;
	margin-top: 1%;
	margin-left: 0%;
}
h1 {
	font-size: 20px;
	color: #FFFFFF;
	line-height: 22px;
	display: block;
	padding-top: 2px;
}
#headerTitle {
	font-size: 20px;
	color: #0550AB;
	line-height: 22px;
	display: block;
	padding-top: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	float: left;
}

#mobNavSearch {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
}
#imageContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
}
#mobVisitorInfo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #ECEBD9;
	padding: 2%;
}

#features {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#features ul li {
	float: left;
	width: 100%;
	background-color: #DCDAB8;
	margin-bottom: 10px;
	
}
#features ul li img {
	float: right;
	width: 80px;
}
#visitorInfo {

	display: none;
}
#header {

	display: none;
}
#welcome {

	display: none;
}
#latestNews {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 97%;
	display: block;
	padding: 1.5%;
	font-size: 17px;
}
#highlights {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 97%;
	display: none;
	padding: 1.5%;
}
#navbar {

	display: none;	
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	text-align: center;
	background-color: #ECEBD9;
	padding: 2%;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 25px;
	line-height: 26px;
}
#sectionHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	background-repeat: no-repeat;
	background-position: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 10px;
	padding-top: 5px;
	padding-left: 2%;
	color: #FFFFFF;
	font-size: 22px;
	padding-bottom: 5px;
	text-shadow: 2px 2px 2px #333333;
}
#sectionHeader a {
	color: #FFFFFF;
}

#contentOuter {
	float: left;
	width: 100%;
	background-color: #FFFFFF;
}
#mainContent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	font-size: 16px;
	padding-right: 2%;
	padding-left: 2%;
	background-color: #FFFFFF;
}
#timelineOuter {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/dot-1.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding: 0px;
}
#timelineContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	font-size: 16px;
	padding-right: 2%;
	padding-left: 2%;
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: repeat-y;
	background-position: center;
	margin-top: 5%;
	margin-bottom: 5%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

#mainContent h1 span {
	font-size: 16px;
	color: #666666;
	line-height: 20px;
	padding-top: 4px;
	float: left;
	clear: both;
}
#mainContent figure {
	max-width: 100%;
	border: 1px none #CCCCCC;
	padding: 0px;
	float: none;
	clear: none;
	margin-bottom: 10px;
	margin-left: auto;
	margin-top: 20px;
	margin-right: auto;
}
#mainContent .blockImage{
	margin-top: 10px;
}
#sideBar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
}
#sideBar #quoteContainer {
	margin-top: 2%;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #CCCCCC;
	margin-bottom: 2%;
	background-image: url(../images/quotemark.png);
	background-repeat: no-repeat;
	background-position: left 25px;
	padding-left: 75px;
	background-color: #ECEBD9;
	display: none;
}
#breadcrumbContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	font-size: 16px;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
	margin-top: 10px;
	margin-bottom: 0px;
}
#visitorInfo img  {
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	width: 50%;
}
.timelineItem {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
	margin-top: 2%;
	margin-bottom: 2%;
}
#timelineSubheaderContainer {
	display: none;
}
.local {
	text-align: left;
	padding: 5%;
	width: 90%;
	background-color: #FFFFFF;
	font-size: 15px;
}
.other {
	text-align: right;
	padding: 5%;
	width: 90%;
	margin-top: 0%;
	background-color: #FFFFFF;
	font-size: 13px;
	font-style: italic;
}
.year {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	float: none;
	width: 15%;
	padding-top: 3%;
	padding-right: 0%;
	padding-bottom: 3%;
	padding-left: 0%;
	border: 1px solid #000000;
	background-color: #ECEBD9;
}
.local img {
	float: right;
	margin-left: 5%;
	max-height: 50px;
}
.other img {
	float: left;
	margin-right: 5%;
	max-height: 50px;
}
#contentOuter #mainContent #kidsThemes li{
	float: left;
	clear: none;
	width: 100%;
	text-align: center;
	margin-top: 2%;
	margin-right: 0%;
	margin-bottom: 2%;
	margin-left: 0%;
}
.colContainer #latestNews ul li {
	width: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
	display:block;
}
#mapAR{
	float: left;
	height: 400px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
#tillemans h3 {
	clear: both;
}
#tillemans img {
	width: 100%;
}
#gSearch {
	display: none;
}
#gSearchMob {
	width: 75%;
	float: right;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 1px;
	text-align: right;
	clear: right;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.TABLET {}

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
body { font-size:120%;}
#mobHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mobHeader #logo {

	margin-right: 4%;
	width: 80px;

}
h1 {
	font-size: 28px;
	line-height: 48px;
}
#headerTitle {
	font-size: 28px;
	color: #0550AB;
	line-height: 48px;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	float: left;
}
#mobNavSearch {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}
#imageContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#mobVisitorInfo {

	display: none;

}
#features {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#features ul li {
	float: left;
	width: 100%;
	background-color: #DCDAB8;
	margin-bottom: 10px;
	
}
#features ul li img {
	float: right;
	width: 100px;
}
#visitorInfo {
	clear: left;
	float: left;
	width: 98%;
	display: block;
	padding: 1%;
	margin-top: 5px;
	background-color: #ECEBD9;

	margin-bottom: 10px;
}
#header {
	display: none;
}
#welcome {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97%;
	display: block;
	padding: 1.5%;
	background-color: #ECEBD9;
	margin-bottom: 10px;
}
#latestNews {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 45.7179%;
	display: block;
	padding-top: 0%;
	padding-right: 1.5%;
	padding-bottom: 1.5%;
	padding-left: 1.5%;
}
#highlights {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 45.7179%;
	display: block;
	padding-top: 0%;
	padding-right: 1.5%;
	padding-bottom: 0%;
	padding-left: 1.5%;
}
#highlights div img {
	float: left;
	margin-right: 10px;
	width: 55px;
	margin-bottom: 8px;
}
#navbar {
	display: none;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	text-align: center;
	background-color: #ECEBD9;
	padding: 2%;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 25px;
	line-height: 26px;
}
#sectionHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 99%;
	display: block;
	margin-top: 0px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	padding-top: 5px;
	color: #FFFFFF;
	padding-left: 1%;
	text-shadow: 1px 1px 1px #eee;
}
#sectionHeader a {
	color: #666666;
}
#contentOuter {
	float: left;
	width: 100%;
	background-color: #ECEBD9;
}
#mainContent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 58.5384%;
	display: block;
	padding-right: 2%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E6E6E6;
	padding-left: 1%;
	font-size: 16px;
}
#timelineOuter {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/dot.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding: 0px;
}
#timelineContainer {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin: 0%;
	padding-top: 1.5%;
	padding-right: 0%;
	padding-bottom: 2.5%;
	padding-left: 0%;

}



#mainContent h1 span {
	font-size: 20px;
	line-height: 18px;
	padding-top: 0px;
	float: left;
}
#mainContent figure {
	max-width: 30%;
	border: 1px solid #CCCCCC;
	padding: 0px;
	float: left;
	margin-right: 2%;
	margin-top: 4px;
	margin-bottom: 1%;
}
#mainContent .blockImage{
	margin-top: 30px;
}
#sideBar {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 33.8974%;
	display: block;
	margin-top: 40px;
	background-color: #ECEBD9;
	padding-right: 2%;
	font-size: 14px;
}
#sideBar #quoteContainer {
	margin-top: 10%;
	padding-top: 75px;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #CCCCCC;
	background-image: url(../images/quotemark.png);
	background-repeat: no-repeat;
	background-position: 15px 20px;
	padding-left: 15px;
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
	display: block;
	font-size: 17px;
}
#breadcrumbContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	font-size: 14px;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
	margin-bottom: 10px;
}
#visitorInfo p img {
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	width: 33%;
	margin-bottom: 10px;
}
.timelineItem {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33.3333%;
	display: block;
}
.local {
	text-align: right;
	width: 30%;
	float: left;
}
.other {
	text-align: left;
	padding: 5%;
	width: 30%;
	margin-top: 2%;
	clear: none;
	float: right;
}
#timelineSubheaderContainer {
	display: block;
}
.year {
	text-align: center;
	font-size: 20px;
	font-size: 1.8vw;
	float: left;
	padding-top: 2%;
	padding-right: 0%;
	padding-bottom: 2%;
	padding-left: 0%;
	margin-top: 4%;
	margin-right: 0%;
	margin-bottom: 4%;
	margin-left: 5.5%;
}
#contentOuter #mainContent #kidsThemes li{
	float: left;
	clear: none;
	width: 48%;
	margin-top: 2%;
	margin-right: 2%;
	margin-bottom: 2%;
	margin-left: 0%;
}
.colContainer #latestNews ul li {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	display:block;
}
#mapAR{
	float: left;
	height: 600px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
#tillemans h3 {
	clear: none;
}
#tillemans img {
	width: 30%;
}
#gSearch {
	width: 25%;
	float: right;
	margin-top: 25px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 1px;
	text-align: right;
	clear: right;
	display: block;
}
#gSearchMob {
	width: 60%;
	float: right;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 1px;
	text-align: right;
	clear: right;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.DESKTOP {}	
.gridContainer {
	width: 87%;
	max-width: 1232px;
	padding-left: 1.5%;
	padding-right: 1.5%;
	margin-top: 1%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}


body { font-size:140%;}
#mobHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#mobHeader #logo {

	margin-right: 4%;
	
}
h1 {
	font-size: 30px;
	float: left;
	width: 60%;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 32px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	color: #0550AB;
}
#header h1 {
	line-height: 24px;
	color: #0550AB;
}
#headerTitle {
	font-size: 32px;
	color: #0550AB;
	line-height: 24px;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	float: left;
	width: 60%;
	margin-top: 12px;
	padding-bottom: 21px;
}
#mobNavSearch {
	display: none;
}
#imageContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.1016%;
	display: block;
	margin-top: 5px;
	margin-bottom: 0px;
}
#mobVisitorInfo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#features {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
}
#features ul li {
	float: left;
	width: 18.75%;
	background-color: #DCDAB8;
	margin-bottom: 10px;
	margin-right: 1.51%;
}
#features ul li:last-child {
	margin-right: 0px;
	
}
#features ul li img {
	float: none;
	clear: left;
	width: 100%;
	margin-top: 5px;
}
#visitorInfo {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 30.7033%;
	display: block;
	background-color: #FFFFFF;
	max-height: 232px;
	padding-top: 0%;
	padding-right: 0%;
	padding-bottom: 1.5%;
	padding-left: 1.5%;
	font-size: 15px;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 13px;
	padding-bottom: 5px;
}
#welcome {
	clear: both;
	float: left;
	margin-left: 0;
	width: 29.2033%;
	display: block;
	padding-top: 1.5%;
	padding-right: 1.5%;
	padding-bottom: 0%;
	padding-left: 1.5%;
	background-color: #ECEBD9;
}
#latestNews {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 29.2033%;
	display: block;
	padding-top: 1.5%;
	padding-right: 1.5%;
	padding-bottom: 0%;
	padding-left: 1.5%;
	background-color: #ECEBD9;
	font-size: 14px;
}
#highlights {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 29.2033%;
	display: block;
	background-color: #ECEBD9;
	padding-top: 1.5%;
	padding-right: 1.5%;
	padding-bottom: 0%;
	padding-left: 1.5%;
}
#highlights div img {
	float: left;
	margin-right: 15px;
	width: 70px;
	margin-bottom: 8px;
}

#header #logo {
	float: left;
	margin-right: 4%;
	margin-left: 5px;
}

#navbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #DADAC9;
	margin-top: 0px;
	margin-bottom: 8px;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	text-align: center;
	background-color: #ECEBD9;
	padding: 2%;
	font-size: 14px;
	margin-top: 15px;
	margin-bottom: 25px;
	line-height: 26px;
}

#sectionHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 99%;
	display: block;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	padding-left: 1%;
	color: #666666;
	text-shadow: 0px 0px 0px #fff;
}
#contentOuter {
	float: left;
	width: 100%;
	background-color: #ECEBD9;
}
#mainContent {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	margin-left: 0;
	width: 67.1016%;
	display: block;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #E6E6E6;
	padding-right: 2%;
	padding-left: 1%;
	font-size: 16px;
	min-height: 500px;
}
#timelineOuter {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/dot.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding: 0px;
}
#timelineContainer {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin: 0%;
	padding-top: 1.5%;
	padding-right: 0%;
	padding-bottom: 2.5%;
	padding-left: 0%;
	background-image: url(../images/dot.gif);
	background-repeat: repeat-y;
	background-position: center;

}


#mainContent h1 span {
	font-size: 20px;
	line-height: 26px;
	padding-top: 15px;
	float: left;
}
#mainContent figure {
	max-width: 25%;
	border: 1px solid #CCCCCC;
	float: right;
	clear: none;
	margin-bottom: 5px;
	margin-left: 15px;
	margin-top: 10px;
	margin-right: 0px;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

.blockDiv {
	clear: both;
	float: left;
	width: 100%;
}
#mainContent .blockImage{
	margin-top: 30px;
}


#sideBar {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 26.5033%;
	display: block;
	margin-top: 20px;
	background-color: #ECEBD9;
	font-size: 16px;
	padding-top: 0%;
	padding-right: 0%;
}
#sideBar #quoteContainer {
	margin-top: 0%;
	padding-top: 45px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-image: url(../images/quotemark.png);
	background-repeat: no-repeat;
	background-position: left 15px;
	padding-left: 0px;
	background-color: #ECEBD9;
	padding-right: 20px;
	padding-bottom: 25px;
	font-size: 22px;
	color: #8D8D8D;
	float: left;
	display: block;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-bottom: 10%;
	font-weight: normal;
}


#breadcrumbContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	font-size: 14px;
	padding-top: 0.5%;
	padding-right: 0%;
	padding-bottom: 0.5%;
	padding-left: 1.1%;
}
#visitorInfo img  {
	float: right;
	margin-left: 15px;
	margin-top: 5px;
	width: 40%;
	margin-bottom: 10px;
}
.timelineItem {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33.3333%;
	display: block;
}
.local {
	text-align: right;
	width: 36%;
	float: left;
	margin-top: 0px;
	margin-right: 7.5%;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
}
.other {
	text-align: left;
	width: 36%;
	clear: none;
	float: left;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 7%;
	font-size: 14px;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
}
.year {
	text-align: center;
	font-size: 20px;
	font-size: 1.3vw;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
	float: left;
	width: 5%;
	background-color: #ECEBD9;
	display: block;
	line-height: 20px;
	margin-top: 1%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
}
.yearHeader {
	text-align: center;
	font-size: 20px;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
	float: left;
	width: 5%;
	display: block;
	line-height: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0%;
	background-color: #FFFFFF;
}
#timelineSubheaderContainer {
	display: block;
}

.timelineSubheader {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #0550AB;
	font-style: normal;
}
.local img {

	max-height: 150px;
}
.other img {

	max-height: 150px;
}
#contentOuter #mainContent #kidsThemes li{
	float: left;
	clear: none;
	width: 30%;
	margin-top: 2%;
	margin-right: 2%;
	margin-bottom: 0%;
	margin-left: 0%;

}
.colContainer #latestNews ul li {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	display:block;
}
#contentOuter #sideBar ul{
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#mapAR{

	height: 700px;

}
#tillemans h3 {
	clear: none;
}
#tillemans img {
	width: 20%;
}
#gSearch {
	width: 25%;
	float: right;
	margin-top: 25px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 1px;
	text-align: right;
	clear: right;
	display: block;
}
#gSearchMob {

	display: none;
}
}
@media only screen and (min-width: 1000px) {


#visitorInfo {

	max-height: 280px;	
}	
}
@media only screen and (min-width: 1233px) {
#visitorInfo {

	height: 475px;	
}	
}
